## cl-fiasco 0.0~git20200514.bb47d2f

=== debian/changelog ===
cl-fiasco (0.0~git20200514.bb47d2f-3) unstable; urgency=medium

  * Add runtime dependencies of alexandria and trivial-gray-streams.

 -- Benda Xu <orv@debian.org>  Wed, 01 Feb 2023 23:52:36 +0800

cl-fiasco (0.0~git20200514.bb47d2f-2) unstable; urgency=medium

  * Update the upstream name.

 -- Benda Xu <orv@debian.org>  Tue, 31 Jan 2023 17:09:15 +0800

cl-fiasco (0.0~git20200514.bb47d2f-1) experimental; urgency=medium

  * Initial upload. (Closes: #1027051)

 -- Benda Xu <orv@debian.org>  Wed, 18 Jan 2023 16:59:05 +0800
