=== debian/control ===
Source: cl-fiasco
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Benda Xu <orv@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/joaotavora/fiasco
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-fiasco.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-fiasco
Rules-Requires-Root: no

Package: cl-fiasco
Architecture: all
Depends: cl-alexandria, cl-trivial-gray-streams, ${misc:Depends}
Multi-Arch: foreign
Description: test framework for Common Lisp
 Fiasco is a fork of the abandoned Stefil test framework, simple and
 powerful, with a focus on interactive debugging.
