=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/joaotavora/fiasco.git \
HEAD debian uupdate
